include:
    - https://gitlab.com/gitlab-org/security-products/tests/api-fuzzing-e2e/e2e-image/-/raw/master/template-dastapi.yml
            
variables:
    DAST_API_HAR: graphql.har
    DAST_API_TARGET_URL: http://target:7779
    TARGET_IMAGE: registry.gitlab.com/gitlab-org/security-products/tests/api-fuzzing-e2e/image-target-graphql
    #
    # EXPECT_REPORT_COUNT_MIN: 4
    # EXPECT_REPORT_COUNT_MAX: 5

# end
